<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="c55a00f79d8a6f32558a377381411000">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">00000</string>
        <string key="sim_mccmnc">334050</string>
        <string key="network_type"></string>
        <int key="rule">4</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
    </array>
  </dict>
</config>
